function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","following");
x.t("properties","obey");
x.t("properties","specify");
x.t("exist","topic");
x.t("exported","smartsockets");
x.t("topic","example");
x.t("topic","mytopics.news");
x.t("topic","registered");
x.t("topic","specifies");
x.t("topic","general");
x.t("topic","definitions");
x.t("mytopics.news","exported");
x.t("mytopics.news","import=");
x.t("mytopics.news","export=");
x.t("mytopics.news","ems");
x.t("mytopics.news","import");
x.t("import=","ss01");
x.t("subject","/mytopics/news");
x.t("working","tibco");
x.t("re-exports","imported");
x.t("external","transports");
x.t("export=","ss01");
x.t("transports","addprop");
x.t("transports","ems");
x.t("transports","ss01");
x.t("transports","import");
x.t("transports","smartsockets");
x.t("tibemsd","transports");
x.t("tibemsd","messages");
x.t("tibemsd","import");
x.t("tibemsd","imports");
x.t("tibemsadmin","commands");
x.t("addprop","topic");
x.t("command","addprop");
x.t("file","topics.conf");
x.t("ems","clients");
x.t("ems","destination");
x.t("ems","syntax");
x.t("ems","messages");
x.t("ems","server");
x.t("via","transports");
x.t("imported","message");
x.t("name","syntax");
x.t("topics.conf","syntax");
x.t("topics.conf","import");
x.t("topics.conf","page");
x.t("clients","receive");
x.t("clients","corresponding");
x.t("accordingly","configure");
x.t("destination","name");
x.t("destination","export");
x.t("246","configure");
x.t("three","transports");
x.t("commands","configure");
x.t("registered","subscribers");
x.t("syntax","semantics");
x.t("messages","topic");
x.t("messages","subject");
x.t("messages","accordingly");
x.t("messages","three");
x.t("messages","arrive");
x.t("messages","subscribing");
x.t("messages","sent");
x.t("software","chapter");
x.t("chapter","working");
x.t("instructs","tibemsd");
x.t("ss01","ss02");
x.t("receive","messages");
x.t("specifies","import");
x.t("ss02","addprop");
x.t("ss02","ems");
x.t("ss02","ss03");
x.t("rtservers","receive");
x.t("arrive","transports");
x.t("arrive","tibemsd");
x.t("arrive","ems");
x.t("ss03","smartsockets");
x.t("transport","tibemsd");
x.t("wildcards","wildcards");
x.t("wildcards","import");
x.t("connected","transport");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("message","topic");
x.t("configuration","file");
x.t("import","messages");
x.t("import","instructs");
x.t("import","connected");
x.t("import","import");
x.t("import","subscribers");
x.t("import","export");
x.t("deliver","ems");
x.t("subscribers","exist");
x.t("subscribers","wildcards");
x.t("page","246");
x.t("configure","topic");
x.t("configure","topics");
x.t("information","topics.conf");
x.t("tool","command");
x.t("smartsockets","via");
x.t("smartsockets","clients");
x.t("smartsockets","three");
x.t("smartsockets","syntax");
x.t("smartsockets","messages");
x.t("smartsockets","deliver");
x.t("smartsockets","topics");
x.t("semantics","topics.conf");
x.t("semantics","destination");
x.t("semantics","tibco");
x.t("semantics","smartsockets");
x.t("/mytopics/news","arrive");
x.t("/mytopics/news","import");
x.t("subscribing","mytopics.news");
x.t("subscribing","/mytopics/news");
x.t("topics","tibco");
x.t("topics","topics");
x.t("topics","export");
x.t("topics","using");
x.t("export","properties");
x.t("export","messages");
x.t("export","instructs");
x.t("export","import");
x.t("export","smartsockets");
x.t("export","export");
x.t("administration","tool");
x.t("obey","ems");
x.t("following","tibemsadmin");
x.t("corresponding","rtservers");
x.t("general","information");
x.t("using","administration");
x.t("definitions","configuration");
x.t("sent","mytopics.news");
x.t("imports","messages");
x.t("specify","external");
x.t("server","re-exports");
}
